export const UPDATE_TYPE = "UPDATE_TYPE"
export const UPDATE_SIZE = "UPDATE_SIZE"
export const UPDATE_ORDER = "UPDATE_ORDER"
export const UPDATE_DRINK = "UPDATE_DRINK"
export const UPDATE_ORDER_CODE = 'UPDATE_ORDER_CODE'